.checkbox, .radio {
	width: 19px;
	height: 25px;
	background:url(../images/checkbox.png);
	display: block;
	clear: left;
	float: left;
}
.radio {
	width: 19px;
	height: 25px;
	background: url(../images/radio.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.select {    
	background: url("../images/select.gif") no-repeat scroll 0 0 transparent;
    color: #000000;
    font: 12px/21px arial,sans-serif;
    height: 24px;
    overflow: hidden;
    padding: 1px 15px 1px 5px;
    position: absolute;
    width: 189px;
}
select.styled {
	width:209px !important;
}
select.styled option {
	height:20px;
}
